MINOVA DEMO - Bug #2561

Takeout Validasi APl Mobile Untuk Workflow Normal
02/07/2024 11:10 AM - shofwan shiddiq

Status: Closed Start date: 02/07/2024
Priority: High Due date: 02/09/2024
Assignee: shofwan shiddiq % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Tolong di take out validasi APl Mobile untuk validasi att type 1000 menjadi 1100

End Point = /api/wf/requestWithoutAttachment

History

#1 - 02/07/2024 11:19 AM - Kezia Pawitra Yulianti
- Due date set to 02/09/2024

- Status changed from New to Assigned

#2 - 02/07/2024 03:33 PM - M Azid Wahyudi

- File MinovalS.Mobile.API|_upadate Takeoutvalidasiatt1000.rar added
- Status changed from Assigned to Developing

- Assignee changed from M Azid Wahyudi to shofwan shiddiq

dear shofwan , tinggal di deploy ya

berikut ini packagenya :

di attch

makasih

#3 - 02/13/2024 01:21 PM - shofwan shiddiq

- Status changed from Developing to Closed

Files

MinovalS.Mobile.API_upadate Takeoutvalidasiatt1000.rar 144 KB 02/07/2024

07/01/2025

M Azid Wahyudi
